@media screen{body{overflow-y:scroll;}
.ym-wrapper{max-width:1000px;margin:0 auto;}
.ym-wbox{padding:1.5em;}
body > #header,
body > #slider,
body > #main,
body > #footer,
body > #copyright{min-width:960px;}
header .ym-wbox,
footer .ym-wbox{padding:1.5em;}
.ym-gbox{padding:1em;}
.ym-gbox-left{padding:0 1em 0 0;}
.ym-gbox-right{padding:0 0 0 1em;}
.ym-gbox-bottom{padding-bottom:1em;}
section.box{padding:0 1.5em 1.5em 1.5em;}
.ym-skiplinks a.ym-skip:focus,
.ym-skiplinks a.ym-skip:active{color:#fff;background:#333;border-bottom:1px #000 solid;padding:10px 0;text-align:center;text-decoration:none;}
}
@media screen and (min-width:0px){body > #header,
body > #slider,
body > #main,
body > #footer,
body > #copyright{min-width:0;}
}
@media screen and (max-width:760px){.secondary{border-top:1px #888 solid;margin-top:1.5em !important;}
#main aside .ym-gbox-right{border:0 none;}
.linearize-level-1,
.linearize-level-1 > [class*="ym-g"],
.linearize-level-1 > [class*="ym-col"]{display:inline-block;float:none;padding:0;margin:0;width:100% !important;}
.linearize-level-1 > [class*="ym-g"] > [class*="ym-gbox"],
.linearize-level-1 > [class*="ym-col"] > [class*="ym-cbox"]{overflow:hidden;padding:0;margin:0;}
.ym-searchform{display:block;float:none;width:auto;text-align:right;}
.ym-searchform input[type="search"]{width:14%;}
}
@media screen and (max-width:480px){header .ym-wbox{padding:0.75em 10px;}
footer .ym-wbox,
.ym-wbox,
.ym-searchform,
nav .ym-hlist ul{padding-left:10px;padding-right:10px;}
header h1{font-size:1.5em;line-height:1em;margin:0;}
.linearize-level-2,
.linearize-level-2 > [class*="ym-g"],
.linearize-level-2 > [class*="ym-col"]{display:block;float:none;padding:0;margin:0;width:100% !important;}
.linearize-level-2 > [class*="ym-g"] > [class*="ym-gbox"],
.linearize-level-2 > [class*="ym-col"] > [class*="ym-cbox"]{overflow:hidden;padding:0;margin:0;}
.ym-searchform,
nav .ym-hlist ul,
nav .ym-hlist li{display:block;float:none;width:auto;text-align:left;}
.ym-searchform input[type="search"]{width:75%;}
}